Download it now!
Bug 69957 - not possible to use memo fields for filtering
Summary: not possible to use memo fields for filtering
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Base (show other bugs)
Version:
(earliest affected)
4.0.5.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Database-Tables
  Show dependency treegraph
 
Reported: 2013-09-30 10:46 UTC by pasqual milvaques
Modified: 2019-08-16 22:45 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
test access database (256.00 KB, application/msaccess)
2013-09-30 10:47 UTC, pasqual milvaques
Details
test base bridge-database (1.75 KB, application/vnd.oasis.opendocument.database)
2013-09-30 10:48 UTC, pasqual milvaques
Details

Note You need to log in before you can comment on or make changes to this bug.
Description pasqual milvaques 2013-09-30 10:46:34 UTC
when accessing to an ms access database from Base in a Windows machine is not possible to use a memo field for filtering the data, in the available fields the memo fields are not present.

I pass a simple database as testcase, open the test_table table and try to filter the data by the memo_field field
Comment 1 pasqual milvaques 2013-09-30 10:47:44 UTC
Created attachment 86839 [details]
test access database
Comment 2 pasqual milvaques 2013-09-30 10:48:56 UTC
Created attachment 86841 [details]
test base bridge-database

download both attachments to test the problem
Comment 3 Dominik 2014-07-05 08:49:15 UTC
i can confirm this on 4.3.0.1.

in the table design, the field type is shown as SQL Null []
Comment 4 Alex Thurgood 2015-01-03 17:40:16 UTC Comment hidden (no-value)
Comment 5 QA Administrators 2016-01-17 20:02:27 UTC Comment hidden (obsolete)
Comment 6 pasqual milvaques 2016-01-28 13:34:36 UTC
I have verified that the problem is still present in LibreOffice 5.1.0.2, tested in Windows 10 (32 bits). There has not been any behaviour change in the bug
Comment 7 QA Administrators 2017-03-06 13:55:37 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.5 or 5.3.0  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170306